body {
font-family: arial;
color:#fff;
font-size:12px;
background:	url(../images/bgbody.jpg) no-repeat center top;
background-attachment: fixed;
background-size: cover;
background-color:#340102;
margin:0; padding:0;
line-height:1.7em;
}

img {
border:none;
}

a {
color:#ffba00;
text-decoration:none;
font-weight: bolder;
}

.container {
width:960px;
margin:0 auto;
}

img#bank {
    width: 960px;
}


/* CLEAR STYLE */
.clear, div.clear, li.clear, span.clear {
clear:both;
float:none;
}


/* margin - padding */
.mleft6 {
margin-left:12px;
}
 
